import React from "react";
export declare function getWidth(input: number): string;
export interface IBarChartProps {
    data: Array<{
        value: number;
        color: string;
        shape?: "stripes" | "fill";
    }>;
    total: number;
}
declare const BarChart: React.FC<IBarChartProps>;
export default BarChart;
